/**
 * generated by Xtext 2.15.0
 */
package org.sif.dsl.scoping;

import org.sif.dsl.scoping.AbstractSatScopeProvider;

/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
@SuppressWarnings("all")
public class SatScopeProvider extends AbstractSatScopeProvider {
}
